沈樵综合在线,一区二区三区乱码,免费资源一区二区三区,91超碰碰,av极品一线天,日韩免费高清一区二区,国产蜜尤福利在线,嗯啊91在线观看,精品一区二三

北京恒奧德儀器儀表有限公司
免費(fèi)會(huì)員

當(dāng)前位置:北京恒奧德儀器儀表有限公司>>*儀器儀表類>>*儀器儀表>> FL-ME210ADSL測(cè)試儀/寬帶數(shù)據(jù)測(cè)試/線路物理特性測(cè)量

測(cè)試儀/寬帶數(shù)據(jù)測(cè)試/線路物理特性測(cè)量

參  考  價(jià)面議
具體成交價(jià)以合同協(xié)議為準(zhǔn)

產(chǎn)品型號(hào)FL-ME210ADSL

品       牌

廠商性質(zhì)生產(chǎn)商

產(chǎn)品資料下載

所  在  地北京市

聯(lián)系方式:王蕊查看聯(lián)系方式

更新時(shí)間:2017-10-19 03:45:19瀏覽次數(shù):253次

聯(lián)系我時(shí),請(qǐng)告知來(lái)自 儀表網(wǎng)
同類優(yōu)質(zhì)產(chǎn)品更多>
測(cè)試儀/寬帶數(shù)據(jù)測(cè)試/線路物理特性測(cè)量 型號(hào):FL-ME210ADSL

產(chǎn)品介紹

FL-ME210 xDSL測(cè)試儀是一款體積小功能齊全的xDSL線路維護(hù)儀表,更加貼近實(shí)際的維護(hù)需要,操作簡(jiǎn)單,測(cè)試方便,不但可以幫助您確認(rèn)用戶線路是否能開通xDSL業(yè)務(wù),還可以評(píng)估您提供給用戶的服務(wù)品質(zhì)。

功能及技術(shù)指標(biāo)

測(cè)試儀/寬帶數(shù)據(jù)測(cè)試/線路物理特性測(cè)量    型號(hào):FL-ME210ADSL

產(chǎn)品介紹

FL-ME210 xDSL測(cè)試儀是一款體積小功能齊全的xDSL線路維護(hù)儀表,更加貼近實(shí)際的維護(hù)需要,操作簡(jiǎn)單,測(cè)試方便,不但可以幫助您確認(rèn)用戶線路是否能開通xDSL業(yè)務(wù),還可以評(píng)估您提供給用戶的服務(wù)品質(zhì)。

功能及技術(shù)指標(biāo)

1、兼容ADSL/ADSL2/ADSL2+/READSL。   
2、可測(cè)試的xDSL線路的傳輸參數(shù):

   線路衰減;線路噪聲裕量;上行信道速率;下行信道速率;上/下行大速率;輸出功率;

   DMT子信道上調(diào)制的比特?cái)?shù),以及各子信道頻點(diǎn)數(shù);誤碼(CRC、HEC、FEC、NCD、OCD)個(gè)數(shù);

   可顯示xDSL線路上各種狀態(tài):信號(hào)丟失、鏈接關(guān)閉;

3、可以進(jìn)行PPPoE撥號(hào)和修改撥號(hào)屬性,驗(yàn)證用戶到ISP

   服務(wù)商的連通性;PAP和CHAP可選;

4、可以進(jìn)行Ping測(cè)試:

   PPPoE撥號(hào)成功后進(jìn)行Ping網(wǎng)絡(luò)層測(cè)試;丟包率測(cè)試。

5、仿真Modem功能;Modem軟件在線升級(jí);

6、DMM測(cè)試:電壓、環(huán)阻、電容。

7、測(cè)試數(shù)據(jù)存儲(chǔ)功能;

8、符合標(biāo)準(zhǔn)情況:符合ANSI T1.413 Issue 2

·ITU-T G.992.1(G.dmt)   · ITU-T G.992.2(G.lite)

·ITU-T G.992.3(ADSL2)   · RE-ADSL2

·ITU-T G.992.4(Splitterless ADSL2)

·ITU-T G.992.5(ADSL2+)                    

9、支持模式:

·支持RFC1483(RFC2684)橋接/路由模式

·支持PPPoE(RFC2516)、PPPoA(RFC2364)

·支持LLC/VC MUX,支持PAP/CHAP

10、儀表常規(guī)參數(shù):

·手持式:體積200 × 90 ×33mm

·顯示屏:液晶顯示帶背光

·鋰電池:持續(xù)工作時(shí)間約6小時(shí)左右

會(huì)員登錄

×

請(qǐng)輸入賬號(hào)

請(qǐng)輸入密碼

=

請(qǐng)輸驗(yàn)證碼

收藏該商鋪

X
該信息已收藏!
標(biāo)簽:
保存成功

(空格分隔,最多3個(gè),單個(gè)標(biāo)簽最多10個(gè)字符)

常用:

提示

X
您的留言已提交成功!我們將在第一時(shí)間回復(fù)您~
在線留言
彩票| 枣庄市| 邯郸市| 通化市| 阳城县| 江都市| 家居| 蒙城县| 辉县市| 大丰市| 会理县| 抚顺县| 甘肃省| 鹤峰县| 康定县| 曲松县| 宁津县| 广河县| 河津市| 福建省| 凤山市| 屯昌县| 舞阳县| 五莲县| 黄浦区| 白山市| 英吉沙县| 获嘉县| 八宿县| 德庆县| 彭水| 图木舒克市| 克东县| 夹江县| 同江市| 栾川县| 灌云县| 宜川县| 新余市| 屏边| 定西市|